/usr/pkg/lib/perl5/vendor_perl/5.42.0/CatalystX/CRUD.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CatalystX/CRUD/Controller.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CatalystX/CRUD/ControllerRole.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CatalystX/CRUD/Iterator.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CatalystX/CRUD/Iterator/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CatalystX/CRUD/Model.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CatalystX/CRUD/Model/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CatalystX/CRUD/Model/Utils.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CatalystX/CRUD/ModelAdapter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CatalystX/CRUD/ModelAdapter/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CatalystX/CRUD/Object.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CatalystX/CRUD/Object/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CatalystX/CRUD/REST.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CatalystX/CRUD/Results.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CatalystX/CRUD/Test/Controller.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CatalystX/CRUD/Test/Form.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CatalystX/CRUD/Tutorial.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/CatalystX::CRUD.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CatalystX::CRUD::Controller.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CatalystX::CRUD::ControllerRole.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CatalystX::CRUD::Iterator.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CatalystX::CRUD::Iterator::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CatalystX::CRUD::Model.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CatalystX::CRUD::Model::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CatalystX::CRUD::Model::Utils.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CatalystX::CRUD::ModelAdapter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CatalystX::CRUD::ModelAdapter::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CatalystX::CRUD::Object.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CatalystX::CRUD::Object::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CatalystX::CRUD::REST.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CatalystX::CRUD::Results.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CatalystX::CRUD::Test::Controller.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CatalystX::CRUD::Test::Form.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/CatalystX::CRUD::Tutorial.3
